Page MenuHomePhabricator

Remove the "autoreview" user group from ru.wikisource
Closed, ResolvedPublic

Description

Could you remove the autoreview as separated user group, from ru.wikisource? The discussion.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterRemove the "autoreview" user group from ru.wikisource

Event Timeline

Vladis13 created this task.Aug 17 2018, 1:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 17 2018, 1:07 PM
Urbanecm claimed this task.Aug 18 2018, 8:14 AM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptAug 18 2018, 8:14 AM

Change 453696 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Remove the "autoreview" user group from ru.wikisource

https://gerrit.wikimedia.org/r/453696

Urbanecm triaged this task as Medium priority.Aug 19 2018, 11:29 AM
Urbanecm moved this task from Backlog to To deploy - scheduled for SWAT on the User-Urbanecm board.
Urbanecm moved this task from Config - to process to To deploy on the Wikimedia-Site-requests board.

Deployment scheduled for Monday, August 20, 11:00–12:00 UTC.

Deployment scheduled for Monday, August 20, 11:00–12:00 UTC.

Didn't happen for lack of time; want to re-schedule?

This question is to whom? If to the requester (me), we are waiting of course. Thanks.

@Vladis13 To me, because I've scheduled it. @Jdforrester-WMF: Scheduling it for evening swat.

Change 453696 merged by jenkins-bot:
[operations/mediawiki-config@master] Remove the "autoreview" user group from ru.wikisource

https://gerrit.wikimedia.org/r/453696

Mentioned in SAL (#wikimedia-operations) [2018-08-23T23:23:55Z] <reedy@deploy1001> Synchronized wmf-config/flaggedrevs.php: T202139 (duration: 00m 48s)

Urbanecm closed this task as Resolved.Aug 24 2018, 12:35 AM